pdfdir=$(prefix)/doc/pdf

clean-local:
	-rm -rf *.pdf

PDFFILES = binsrch.3.pdf cntlist.5.pdf grind.1.pdf lexnames.5.pdf morph.3.pdf morphy.7.pdf senseidx.5.pdf uniqbeg.7.pdf wn.1.pdf wnb.1.pdf wndb.5.pdf wngloss.7.pdf wngroups.7.pdf wninput.5.pdf wnintro.1.pdf wnintro.3.pdf wnintro.5.pdf wnintro.7.pdf wnlicens.7.pdf wnpkgs.7.pdf wnsearch.3.pdf wnstats.7.pdf wnutil.3.pdf

pdf_DATA = $(PDFFILES)

$(PDFFILES):
	cd ../ps; make
	for psfile in `find ../ps -name [a-z]*.[1357].ps`; do ps2pdf $${psfile} ; done
